#regel_definitie{
    background: #fff;
    table#regel_template > tbody > tr{
        > td{
            padding: 0;
            border-color: #ccc;
            border-bottom: none !important;
        }
        &:last-child > td{
            border-bottom: 1px solid #ccc !important;
        }
        > td > table > tbody > tr:last-child td{
            border-bottom: none !important;
        }
        > td > table > tbody > tr td{
            padding: 0.8em .6em;
        }
    }
    select{
        max-width:200px;
    }
    table#pauzeer-aanvraag > tbody > tr:first-child > td.border-bottom{
        border-bottom: 1px solid #eee !important;
    }
    .auth_edit_box{
        width:auto;
        padding:6px 10px;
        label{
            width:65px;
        }
        select{
            max-width: 500px;
            width:auto;
        }
        .widget-auth > div{
            float:none;
        }
    }
}

.voeg-regel-toe{
    padding: 7px 5px 7px 10px;
    background: $background-color;
    border: 1px solid #ccc;
    border-bottom:none;
    .button{
        margin-top:-2px;
    }
}

.rules_inner_table{
    margin-bottom:20px;
    border:1px solid #ccc;
    padding: 0 10px;
    background: #fff;
    &.last{
        margin-bottom: 0;
    }
}

tr.naam_regel{
    td{
        padding: 0 0em 1.5em !important;
    }
    input{
        font-size: 1.25em;
    }
}

.kenmerk_filter input.error,
.kenmerk_filter input.error:hover{
    background: #ffdada;
    border-color: red;
}

.regel-email-inplannen{
     input{
        padding: 2px;
        margin-right:4px;
    }
    > div{
        margin:0 0 14px;
        &:last-child{
            margin: 0;
        }
    }
}

.widget_term > .widget_term_content{
    margin-right:5px;
}

.regel-voorwaarden-dropdown{
    margin-right:6px !important;
    label{
        vertical-align: top;
        select{
            display: inline-block;
        }
    }
}

.regel-actief-checkbox > input{
    margin-right:6px;
}

.rowdescription{
    font-weight: normal;
    font-size:0.929em;
    margin-top:3px;
    line-height: 1.5;
}

.regel-error{
    color:$icon-red;
}

.regel-beschrijving{
    font-size:.9rem;
    display: block;
    strong{
        font-weight: 700;
    }
    display: table !important;

    td, th{
        border: none !important;
        padding: 5px 25px 5px 25px !important;
        vertical-align: top !important;
        width: 50% !important;
    }
}
